.testimonials__dark {
    background: #2c353b;
}
.testimonials__dark .testimonial__content {
    color: #fff;
    margin: 4rem 0 2rem;
}
.testimonials_dark.testimonials  h1{
	color:white;
}


/* old style */ 
/* .testimonials__dark .flickity-page-dots .dot { */
/*     background: #ccc; */
/*     opacity: 1; */
/* } */

/* EY Update 1/24/17 - Swap bullet style so current bullet is colored */

.testimonials__dark .flickity-page-dots .dot {background:#ccc; opacity: 1;}
.testimonials__dark .flickity-page-dots .dot.is-selected {background:#f7d778;}

/* end update - if need to revert, note that the ".is-selected" line is not part of orignal style */

.testimonials__dark .button{
	background:#2c353b;
}
.testimonial__cta{
	background:#2c353b;
}
.testimonial__cta a{
	background:#2c353b;
}
.testimonial__cta a button{
	background:#2c353b !important;
	color: #f7d778 !important;
}
.testimonials__dark .testimonials ul li a {
    display: none;
}
.testimonials__dark .testimonials ul li button:hover{
	text-decoration: underline;
}
.testimonial__video{

	margin-top:-15px;
}
.testimonials__dark .testimonial__content p{
	margin-top:-15px;
}
.testimonial__video p a{
	color:#f7d778;
}
.testimonials__dark .testimonials ul li button {
    color: #f7d778;
	font-weight:600;
}
@media only screen and (max-width:1200px) {

.testimonials__dark .testimonials ul li button {
	margin-top:0px;
	margin-left:-30px;
}
.flickity-page-dots{
	margin-top:-20px;
	
}






